.blog-box__container.dtc-advertorial-simple-section {
    gap: 10px;
    padding: 0;
}

.dtc-advertorial-simple-section h2 {
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}

.dtc-advertorial-simple-section p {
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}